RK-J - Task #3239

Automatically curate unless requested by the user
09/29/2023 02:31 AM - Ram Kordale

Status: Review Start date: 09/29/2023
Priority: Normal Due date:

Assignee: Venmuhilan B % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Today, when a book is ingested successfully, it ends in (completed)/to-be-curated state. Then, one has to curate to move it to
completed.

Going forward, provide an option "Curate manually” similar to overwrite during ingestion. Default should be off which means that by
default the ingestion should end in 'completed' state.

If the user switches 'curate manually' to on, please do what is done today.

History

#1 - 10/04/2023 10:51 AM - Venmuhilan B
- Assignee set to Md Shahzar

#2 - 10/04/2023 10:52 AM - Abhijata Sen

- Status changed from New to In Progress

#3 - 10/04/2023 10:52 AM - Abhijata Sen

- Status changed from In Progress to Resolved

#4 - 10/04/2023 10:53 AM - Abhijata Sen
- Status changed from Resolved to Review
- Assignee changed from Md Shahzar to Venmuhilan B

- % Done changed from 0 to 100
